@font-face {
    font-family: 'Ford F-1';
    src: url('../assets/fonts/subset-FordF1-Light.eot');
    src: url('../assets/fonts/subset-FordF1-Light.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-FordF1-Light.woff2') format('woff2'),
        url('../assets/fonts/subset-FordF1-Light.woff') format('woff'),
        url('../assets/fonts/subset-FordF1-Light.ttf') format('truetype'),
        url('../assets/fonts/subset-FordF1-Light.svg#FordF1-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ford F-1';
    src: url('../assets/fonts/subset-FordF1-Bold.eot');
    src: url('../assets/fonts/subset-FordF1-Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-FordF1-Bold.woff2') format('woff2'),
        url('../assets/fonts/subset-FordF1-Bold.woff') format('woff'),
        url('../assets/fonts/subset-FordF1-Bold.ttf') format('truetype'),
        url('../assets/fonts/subset-FordF1-Bold.svg#FordF1-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ford F-1';
    src: url('../assets/fonts/subset-FordF1-Medium.eot');
    src: url('../assets/fonts/subset-FordF1-Medium.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-FordF1-Medium.woff2') format('woff2'),
        url('../assets/fonts/subset-FordF1-Medium.woff') format('woff'),
        url('../assets/fonts/subset-FordF1-Medium.ttf') format('truetype'),
        url('../assets/fonts/subset-FordF1-Medium.svg#FordF1-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ford F-1';
    src: url('../assets/fonts/subset-FordF1-Regular.eot');
    src: url('../assets/fonts/subset-FordF1-Regular.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-FordF1-Regular.woff2') format('woff2'),
        url('../assets/fonts/subset-FordF1-Regular.woff') format('woff'),
        url('../assets/fonts/subset-FordF1-Regular.ttf') format('truetype'),
        url('../assets/fonts/subset-FordF1-Regular.svg#FordF1-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ford F-1';
    src: url('../assets/fonts/subset-FordF1-Semibold.eot');
    src: url('../assets/fonts/subset-FordF1-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/subset-FordF1-Semibold.woff2') format('woff2'),
        url('../assets/fonts/subset-FordF1-Semibold.woff') format('woff'),
        url('../assets/fonts/subset-FordF1-Semibold.ttf') format('truetype'),
        url('../assets/fonts/subset-FordF1-Semibold.svg#FordF1-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

